
Insteon - Bug #874

Annotate event dialog accepts invalid arguments and doesn't include success dialog

10/24/2014 08:17 AM - Luke Murphey

Status: Closed Start date: 10/24/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 10/26/2014 05:40 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 10/27/2014 05:23 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
